Launchpad.net

CVE 2017-13003

The LMP parser in tcpdump before 4.9.2 has a buffer over-read in print-lmp.c:lmp_print().

See the CVE page on Mitre.org for more details.

References